@charset "utf-8";

:root {
  --lp-blue1: #96b7c8;
  --lp-blue2: #d5e2e9;
  --lp-red1: #d8a4b4;
  --lp-red2: #efdbe1;
  --lp-green1: #b1cbb4;
  --lp-green2: #e0eae1;
  --lp-gray: #d9d9d9;
  --lp-black: #4b5c64;
  --lp-orange1: #d8a36d;
  --lp-orange2: #eacaac;

  --lp-font: 'Zen Maru Gothic', sans-serif;
  --lp-font-mincho: 'BIZ UDPMincho', serif;
}

body {
  font-family: var(--lp-font);
  color: var(--lp-black);
}

/* *************************************
underbar
************************************* */
.underbar {
  background: linear-gradient(transparent 70%, #d5e2e9 30%);
}

.underbar.underbar--red {
  background: linear-gradient(transparent 70%, #efdbe1 30%);
}

.underbar.underbar--green {
  background: linear-gradient(transparent 70%, #e0eae1 30%);
}

.underbar.underbar--orange {
  background: linear-gradient(transparent 70%, var(--lp-orange2) 30%);
}
/* *************************************
lp-btn
************************************* */
.lp-btn {
  display: inline-flex;
  gap: calc(8 * var(--rem));
  justify-content: center;
  min-width: calc(306 * var(--rem));
  background-color: var(--lp-orange1);
  font-size: calc(24 * var(--rem));
  font-weight: bold;
  line-height: 1.3;
  padding: calc(15 * var(--rem)) calc(30 * var(--rem));
  color: var(--white);
  box-shadow: 6px 6px 6px 0px rgba(0, 0, 0, 0.45);
  @media (width < 768px) {
    min-width: revert;
    font-size: calc(16 * var(--rem));
    padding-inline: calc(16 * var(--rem));
  }
}

.lp-btn::before {
  content: '';
  display: inline-block;
  width: calc(26 * var(--rem));
  aspect-ratio: 1;
  background: url(../../library/images/lp/mail.svg) no-repeat center / contain;
  @media (width < 768px) {
    width: calc(18 * var(--rem));
  }
}

.lp-btn.lp-btn--tel::before {
  background: url(../../library/images/lp/tel_w.svg) no-repeat center / contain;
}

.lp-btn.lp-btn--mail::before {
  background: url(../../library/images/lp/mail.svg) no-repeat center / contain;
}

/* *************************************
card1-list
************************************* */
.card1-list {
  display: grid;
  gap: calc(100 * var(--rem));
}

.card1-list__title__block {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: calc(3 * var(--rem));
  width: fit-content;
  margin-inline: auto;
}

.card1-list__point-block {
  display: flex;
  align-items: flex-start;
  color: var(--lp-blue1);
  @media (width < 768px) {
    gap: calc(4 * var(--rem));
    margin-block-start: calc(-10 * var(--rem));
  }
}

.card1-list__point-num {
  font-size: calc(100 * var(--rem));
  font-weight: bold;
  line-height: 1;
  margin-block-start: calc(-22 * var(--rem));
  @media (width < 768px) {
    font-size: calc(50 * var(--rem));
    margin-block-start: calc(-12 * var(--rem));
  }
}

.card1-list__point {
  font-size: calc(32 * var(--rem));
  writing-mode: vertical-rl;
  line-height: 1;
  @media (width < 768px) {
    font-size: calc(16 * var(--rem));
  }
}

.card1-list__title {
  font-size: calc(35 * var(--rem));
  font-family: var(--lp-font-mincho);
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 1.3;
  margin-block-start: calc(-10 * var(--rem));
  @media (width < 768px) {
    font-size: calc(22 * var(--rem));
    text-align: left;
    margin-block-start: calc(-14 * var(--rem));
    line-height: 1.3;
  }
}

.card1-list__child {
  display: grid;
  margin-block-start: calc(40 * var(--rem));
  position: relative;
  @media (width < 768px) {
    gap: calc(56 * var(--rem));
  }
}

.card1-list__child::before {
  content: '';
  display: block;
  width: 95%;
  height: 95%;
  background-color: var(--lp-blue2);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
  @media (width < 768px) {
    width: 100%;
    height: 105%;
  }
}

.card1-list__child-item {
  display: flex;
  align-items: center;
  @media (width < 768px) {
    flex-direction: column-reverse;
    gap: calc(4 * var(--rem));
    align-items: revert;
  }
}

.card1-list__wrap {
  width: 50%;
  @media (width < 768px) {
    width: 100%;
    margin-block-start: calc(16 * var(--rem));
    display: contents;
  }
}

.card1-list__wrap-item {
  display: grid;
  gap: calc(16 * var(--rem));
  width: fit-content;
  padding-inline: calc(32 * var(--rem)) calc(16 * var(--rem));
  @media (width < 768px) {
    width: 100%;
    gap: calc(8 * var(--rem));
    display: contents;
  }
}

.card1-list__sub-title {
  font-size: calc(24 * var(--rem));
  font-family: var(--lp-font-mincho);
  letter-spacing: 0.1em;
  line-height: 1.3;
  padding-inline-start: calc(45 * var(--rem));
  position: relative;
  @media (width < 768px) {
    font-size: calc(18 * var(--rem));
    padding-inline-start: calc(31 * var(--rem));
    order: 3;
    width: fit-content;
    margin-inline:calc(8 * var(--rem)) 0;
  }
}

.card1-list__sub-title::before {
  content: '';
  display: inline-block;
  width: calc(40 * var(--rem));
  aspect-ratio: 1;
  background: url(../../library/images/lp/check.svg) no-repeat center / contain;
  position: absolute;
  top: calc(-4 * var(--rem));
  left: 0;
  @media (width < 768px) {
    width: calc(30 * var(--rem));
  }
}

.card1-list__sub-title span {
  font-size: calc(14 * var(--rem));
}

.card1-list__sub-title small {
  font-size: calc(12 * var(--rem));
  display: block;
  @media (width < 768px) {
    font-size: calc(10 * var(--rem));
  }
}

.card1-list__text {
  line-height: 1.5;
  @media (width < 768px) {
    text-align: left;
    order: 1;
    padding-inline: calc(20 * var(--rem));
    line-height: 1.5;
    width: 100%;
    font-size: calc(14 * var(--rem));
  }
}

.card1-list__img {
  width: 50%;
  @media (width < 768px) {
    margin-block-start: calc(8 * var(--rem));
    width: 100%;
    order: 2;
  }
}

.card1-list__img img {
  aspect-ratio: 3 / 2;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* 水道直結&定額制で、手間もコストもまるごと解決! */
.card1-list__child-item:nth-child(even) {
  flex-direction: row-reverse;
  @media (width < 768px) {
    flex-direction: column-reverse;
  }
}

.card1-list__child-item:nth-child(even) .card1-list__wrap-item {
  margin-inline: 0 auto;
  padding-inline: calc(16 * var(--rem)) calc(32 * var(--rem));
}

/* 医療機器として認められた水だから、毎日の安心に。 */
.card1-list__item:nth-child(2) .card1-list__point-block {
  color: var(--lp-red1);
}

.card1-list__item:nth-child(2) .card1-list__child::before {
  background-color: var(--lp-red2);
}

.card1-list__item:nth-child(2) .card1-list__sub-title::before {
  background: url(../../library/images/lp/check-red.svg) no-repeat center / contain;
}

/* 食事の質がUP! */
.card1-list__item:nth-child(3) .card1-list__point-block {
  color: var(--lp-green1);
}

.card1-list__item:nth-child(3) .card1-list__child::before {
  background-color: var(--lp-green2);
}

.card1-list__item:nth-child(3) .card1-list__sub-title::before {
  background: url(../../library/images/lp/check-green.svg) no-repeat center / contain;
}

/* *************************************
lp-table
************************************* */
.lp-table {
  display: grid;
  gap: 2px;
  @media (width < 768px) {
  }
}

.lp-table.lp-table--2col {
  height: 100%;
  gap: 0;
  @media (width < 768px) {
    min-width: revert;
  }
}

.lp-table__item {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2px;
  min-height: calc(50 * var(--rem));
}

.lp-table.lp-table--2col .lp-table__item {
  grid-template-columns: 2.5fr 7.5fr;
  border-bottom: 2px solid var(--lp-gray);
  @media (width < 768px) {
    grid-template-columns: 1fr;
  }
}

.lp-table__item dt {
  background-color: var(--gray1);
  padding: calc(10 * var(--rem)) calc(8 * var(--rem));
  display: grid;
  place-content: center;
  text-align: center;
}

.lp-table__item dt span {
  display: block;
  font-size: calc(14 * var(--rem));
}

.lp-table__item:first-child dt {
  background-color: var(--lp-blue1);
  color: var(--white);
}

.lp-table__item dt:first-child:empty,
.lp-table__item dd:first-child:empty {
  background-color: var(--white);
}

.lp-table__item dd {
  padding: calc(16 * var(--rem)) calc(8 * var(--rem));
  background-color: var(--lp-blue2);
  text-align: center;
  min-height: calc(105 * var(--rem));
}

.lp-table__item dd.table-center {
  display: grid;
  place-content: center;
}

.lp-table__item dd span {
  font-size: calc(26 * var(--rem));
}

.lp-table__item dd small {
  font-size: calc(12 * var(--rem));
  text-align: left;
}

.lp-table.lp-table--2col .lp-table__item dt {
  color: var(--white);
  background-color: var(--lp-blue1);
}
.lp-table.lp-table--2col .lp-table__item dd {
  background-color: var(--white);
}

.lp-table__item dt:nth-of-type(3) {
  background-color: var(--lp-red1);
}

.lp-table__item:not(:nth-child(2)) dd:nth-of-type(2) {
  background-color: var(--lp-red2);
}

.lp-table__item dd:has(img) {
  background-color: var(--white);
  padding: calc(16 * var(--rem));
}

.lp-table__item dd img {
  aspect-ratio: 1;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* *************************************
lp-table2
************************************* */
.lp-table2 {
  display: grid;
  gap: 1px;
  position: relative;
}

.lp-table2__item {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.lp-table2__item.lp-table2__item--fix {
  position: sticky;
  top: 0;
  left: 0;
}

.lp-table2__item dt {
  background-color: #ececec;
  text-align: center;
  display: grid;
  place-content: center;
  padding: calc(4 * var(--rem));
}

.lp-table2__item dd {
  text-align: center;
  padding: calc(16 * var(--rem)) calc(4 * var(--rem));
  font-size: calc(14 * var(--rem));
}

.lp-table2__item dd.table-center {
  display: grid;
  place-content: center;
}

.lp-table2__item dd span {
  font-size: calc(20 * var(--rem));
  font-weight: bold;
}

.lp-table2__item dd small {
  font-size: calc(12 * var(--rem));
 display: inline-block;
 text-align: left;
}

.lp-table2__item:first-child dt {
  background-color: var(--lp-blue1);
  color: var(--white);
}

.lp-table2__item:first-child dt:nth-child(1),
.lp-table2__item:first-child dt:nth-child(3) {
  background-color: #ececec;
  color: var(--lp-black);
}

.lp-table2__item dt:nth-child(2) {
  background-color: var(--lp-blue1);
  color: var(--white);
}

.lp-table2__item dd:nth-of-type(2) {
  background-color: var(--lp-blue2);
}

.lp-table2__item dd img {
  aspect-ratio: 1;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.lp-table2 .lp-table2__item dd:has(img) {
  background-color: var(--white);
  padding: calc(8 * var(--rem));
}

.lp-table2__item:not(:first-child) dt {
  grid-column: span 3;
}

/* *************************************
voice-list
************************************* */
.voice-list {
  display: grid;
  gap: calc(40 * var(--rem));
  @media (width < 768px) {
    gap: calc(24 * var(--rem));
  }
}

.voice-list__item {
  display: flex;
  width: 70%;
  @media (width < 768px) {
    display: grid;
    width: 100%;
  }
}

.lp-voice__img {
  width: calc(200 * var(--rem));
  @media (width < 768px) {
    order: 2;
    margin-block-start: calc(-20 * var(--rem));
  }
}

.lp-voice__img img {
  aspect-ratio: 1;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 100vmax;
}

.voice-list__text {
  width: clamp(18.125rem, 9.554rem + 17.86vw, 25.625rem);
  padding: calc(45 * var(--rem)) calc(80 * var(--rem)) calc(20 * var(--rem));
  background: url(../../library/images/lp/fukidashi2.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 100% 50%;
  @media (width < 768px) {
    order: 1;
    width: 100%;
    padding: calc(20 * var(--rem)) calc(40 * var(--rem));
    background: url(../../library/images/lp/fukidashi2_sp.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50%;
    height: calc(230 * var(--rem));
    display: grid;
    place-content: center;
  }
}

.voice-list__text p {
  line-height: 1.5;
  position: relative;
  z-index: 1;
  font-size: calc(14 * var(--rem));
  @media (width < 768px) {
    max-width: calc(250 * var(--rem));
  }
}

.voice-list__text p span {
  display: block;
  text-align: right;
}

/* 奇数番目 */
.voice-list__item:nth-child(odd) .voice-list__text {
  transform: scaleX(-1);
}

.voice-list__item:nth-child(odd) .voice-list__text p {
  transform: scaleX(-1);
}

.voice-list__item:nth-child(odd) .lp-voice__img {
  @media (width < 768px) {
    margin-inline-start: auto;
  }
}

/* 偶数番目 */
.voice-list__item:nth-child(even) {
  flex-direction: row-reverse;
  margin-inline-start: auto;
}

/* 5番ん目 */
.voice-list__item:nth-child(5) .lp-voice__img img {
  object-position: 88% 50%;
}

/* *************************************
lp-step-list
************************************* */
.lp-step-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: calc(24 * var(--rem));
  @media (width < 768px) {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: calc(24 * var(--rem)) calc(14 * var(--rem));
  }
}

.lp-step-list__item {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: calc(4 * var(--rem));
  box-shadow: 6px 6px 10px 0px rgba(0, 0, 0, 0.4);
  padding: calc(24 * var(--rem)) calc(8 * var(--rem));
  position: relative;
  counter-increment: num;
  border-radius: 16px;
  @media (width < 768px) {
    width: calc(34% - calc(12 * var(--rem)));
    aspect-ratio: 1;
    padding: calc(8 * var(--rem)) calc(12 * var(--rem));
      box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.2);
  }
}

.lp-step-list__item::before {
  content: counter(num, decimal-leading);
  display: block;
  width: calc(60 * var(--rem));
  aspect-ratio: 1;
  background-color: var(--lp-blue1);
  color: var(--white);
  font-weight: bold;
  position: absolute;
  top: 0;
  left: 0;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
  padding-inline: calc(7 * var(--rem));
  font-size: calc(22 * var(--rem));
  @media (width < 768px) {
    width: calc(35 * var(--rem));
    font-size: calc(12 * var(--rem));
    padding-inline: calc(8 * var(--rem));
  }
}

.lp-step-list__item::after {
  content: '';
  display: block;
  width: calc(20 * var(--rem));
  aspect-ratio: 1;
  background-color: var(--lp-blue1);
  position: absolute;
  top: 50%;
  right: calc(-28 * var(--rem));
  transform: translate(0%, -50%);
  clip-path: polygon(0 0, 0% 100%, 60% 50%);
  @media (width < 768px) {
right: revert;
left: calc(-11 * var(--rem));
width: calc(16 * var(--rem));
  }
}

.lp-step-list__item:last-child:after {
  display: none;
  @media (width < 768px) {
  display: block;
  }
}

.lp-step-list__item:first-child::after  {
@media (width < 768px) {
display: none;
}
}

.lp-step-list__img {
  width: 40%;
  margin-inline: auto;
  @media (width < 768px) {
    width: clamp(1.875rem, 0.384rem + 6.36vw, 3.438rem);
  }
}

.lp-step-list__img img {
  aspect-ratio: 1;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.lp-step-list__title {
  text-align: center;
  font-weight: bold;
  color: var(--lp-blue1);
  margin-block-start: calc(8 * var(--rem));
  @media (width < 768px) {
    font-size: calc(10 * var(--rem));
    margin-block-start: calc(4 * var(--rem));
  }
}

.lp-step-list__text {
  text-align: center;
  line-height: 1.4;
  @media (width < 768px) {
    font-size: calc(10 * var(--rem));
    text-align: left;
  }
}

/* *************************************
lp-faq-list
************************************* */
.lp-faq-list {
  display: grid;
  gap: calc(24 * var(--rem));
  @media (width < 768px) {
    gap: calc(8 * var(--rem));
  }
}

.lp-faq-list__item {
  display: grid;
  background-color: var(--white);
  padding: calc(24 * var(--rem));
  border-radius: 24px;
  @media (width < 768px) {
    padding: calc(16 * var(--rem));
  }
}

.lp-faq-list__item:hover {
  cursor: pointer;
}

.lp-faq-list__item dt {
  display: grid;
  grid-template-columns: auto 1fr auto;
  align-items: center;
  gap: calc(8 * var(--rem));
  font-weight: bold;
  min-height: calc(50 * var(--rem));
  padding-block-end: calc(8 * var(--rem));
}

.lp-faq-list__item dt::before {
  content: 'Q';
  display: grid;
  place-content: center;
  width: calc(40 * var(--rem));
  aspect-ratio: 1;
  font-size: calc(20 * var(--rem));
  font-weight: bold;
  color: var(--white);
  background-color: var(--lp-blue1);
}

.lp-faq-list__item dt::after {
  content: '';
  display: block;
  width: calc(30 * var(--rem));
  aspect-ratio: 1;
  background: url(../../library/images/lp/lp-arrow.svg) no-repeat center / contain;
  margin-block-start: calc(10 * var(--rem));
  transition: transform 0.3s ease;
}

.lp-faq-list__item.is-active dt::after {
  transform: rotate(-180deg);
}

.lp-faq-list__item dd {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: calc(8 * var(--rem));
  border-top: 1px solid var(--gray1);
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.4s ease, padding 0.4s ease, margin 0.4s ease;
  padding-block-start: 0;
  margin-block-start: 0;
  visibility: hidden;
}

.lp-faq-list__item.is-active dd {
  /* height: 100%;
  min-height: calc(60 * var(--rem));
  visibility: visible;
  padding-block-start: calc(16 * var(--rem));
  margin-block-start: calc(16 * var(--rem)); */
  /*  */
  visibility: visible;
}

.lp-faq-list__item dd::before {
  content: 'A';
  display: grid;
  place-content: center;
  width: calc(40 * var(--rem));
  aspect-ratio: 1;
  font-size: calc(20 * var(--rem));
  font-weight: bold;
  color: var(--white);
  background-color: var(--lp-red1);
}

/* *************************************
wave
************************************* */
.wave {
  position: relative;
}

.wave::before,
.wave::after {
  content: '';
  display: block;
  width: 100%;
  height: calc(80 * var(--rem));
  position: absolute;
  left: 0;
  z-index: -1;
  background: url(../../library/images/lp/wave.svg) no-repeat center / cover;
  @media (width < 768px) {
    display: none;
  }
}

.wave::before {
  bottom: calc(100% - 1px);
}

.wave::after {
  top: calc(100% - 1px);
  rotate: 180deg;
}

.wave.wave--red::before,
.wave.wave--red::after {
  background: url(../../library/images/lp/wave_red.svg) no-repeat center / cover;
}

/* *************************************
************************************* */
.lp-header {
  height: calc(80 * var(--rem));
  background-color: var(--white);
  transition: transform 0.3s ease;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  transition: box-shadow 0.3s ease;
  @media (width < 768px) {
    height: calc(60 * var(--rem));
  }
}

.lp-header.is-active {
  box-shadow: 0px 10px 20px 0px rgb(0 0 0 / 0.2);
}

.lp-header__inner {
  height: inherit;
  padding-inline-start: 10px;
  @media (width < 768px) {
    padding-inline: 10px;
  }
}

.lp-header__container {
  height: inherit;
  display: flex;
  gap: calc(16 * var(--rem));
}

.lp-header__logo {
  width: calc(200 * var(--rem));
  position: relative;
  z-index: 1;
}

.lp-header__logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.lp-header__hamburger {
  display: none;
  @media (width < 768px) {
    margin-inline-start: auto;
    display: grid;
    place-content: center;
    position: relative;
    z-index: 1;
  }
}

.header-lp__modal {
  display: contents;
  height: inherit;
  @media (width < 768px) {
    display: block;
    visibility: hidden;
    opacity: 0;
    position: fixed;
    inset: 0;
    background-color: var(--white);
    height: 100dvh;
    padding: 24px 16px;
    overflow: scroll;
  }
}

.header-lp__modal.is-active {
  visibility: visible;
  opacity: 1;
}

.lp-header__nav {
  height: inherit;
  display: flex;
  margin-inline-start: auto;
  @media (width < 768px) {
    display: block;
    height: revert;
    margin-block-start: 100px;
    min-height: 600px;
  }
}

.lp-header__list {
  height: inherit;
  display: grid;
  grid-template-columns: repeat(6, auto);
  gap: calc(10 * var(--rem));
  @media (width < 768px) {
    grid-template-columns: 1fr;
    gap: calc(24 * var(--rem));
    height: revert;
  }
}

.lp-header__item {
  height: inherit;
  @media (width < 768px) {
    height: revert;
  }
}

.lp-header__item a {
  display: grid;
  place-content: center;
  height: inherit;
  padding-inline: calc(16 * var(--rem));
  font-size: calc(18 * var(--rem));
  font-weight: bold;
  @media (width < 768px) {
    height: revert;
    place-content: revert;
    border-bottom: 1px solid var(--lp-blue1);
    padding-block: calc(8 * var(--rem));
  }
}

.lp-header__contact {
  display: grid;
  place-content: center;
  height: inherit;
  background-color: var(--lp-blue1);
  color: var(--white);
  font-weight: bold;
  padding-inline: calc(40 * var(--rem));
  letter-spacing: 0.1em;
  margin-inline-start: calc(10 * var(--rem));
  @media (width < 768px) {
    display: none;
    /* height: revert;
    margin-inline: auto;
    margin-block-start: calc(64 * var(--rem));
    font-size: calc(22 * var(--rem));
    place-content: revert;
    grid-template-columns: auto 1fr;
    gap: calc(8 * var(--rem));
    width: fit-content;
    padding-block: calc(16 * var(--rem)); */
  }
}

.lp-header__contact::before {
  content: '';
  display: inline-block;
  width: calc(30 * var(--rem));
  aspect-ratio: 1;
  background: url(../../library/images/lp/mail.svg) no-repeat center / contain;
  margin-inline: auto;
  @media (width < 768px) {
    margin-inline: 0;
  }
}

/* *************************************
lp-footer
************************************* */
.lp-footer {
  margin-block-start: calc(80 * var(--rem));
  @media (width < 768px) {
    padding-block-end: calc(60 * var(--rem));
  }
}

.lp-footer__inner {
  padding-inline: 20px;
}

.lp-footer__logo {
  width: calc(200 * var(--rem));
  margin-inline: auto;
}

.lp-footer__list {
  margin-block-start: calc(24 * var(--rem));
  text-align: center;
  display: grid;
  row-gap: calc(8 * var(--rem));
}

.lp-footer__item a {
  border-bottom: 1px solid var(--lp-black);
}

.lp-footer__copy {
  background-color: var(--white);
  text-align: center;
  font-size: calc(14 * var(--rem));

  padding-block: calc(8 * var(--rem));
  margin-block-start: calc(24 * var(--rem));
}

/* *************************************
lp-mv
************************************* */
.lp-mv {
  position: relative;
  margin-block-start: calc(60 * var(--rem));
}

.lp-mv__img {
}

.lp-mv__img img {
  aspect-ratio: 1440 /960;
  width: 100%;
  height: 100%;
  object-fit: cover;
  @media (width < 768px) {
    aspect-ratio: 430/545;
    object-position: 39% 50%;
  }
}

/* *************************************
lp-sub-image
************************************* */
.lp-sub-image {
  margin-block-start: calc(24 * var(--rem));
  @media (width < 768px) {
    margin-block-start: calc(16 * var(--rem));
  }
}

.lp-sub-image__img {
}

.lp-sub-image__img img {
  aspect-ratio: 1440 /960;
  width: 100%;
  height: 100%;
  object-fit: cover;
  @media (width < 768px) {
    aspect-ratio: 430/545;
  }
}

/* *************************************
lp-product-description
************************************* */
.lp-product-description {
  padding: calc(80 * var(--rem)) 80px;
  /* background: url(../../library/images/lp/lp-product-description-bg.webp) no-repeat center / cover; */
  @media (width < 768px) {
    padding: calc(40 * var(--rem)) 20px;
  }
}
/*
.lp-product-description__container {
  background-color: #ffffff90;
  padding: calc(40 * var(--rem)) calc(20 * var(--rem));
} */

.lp-product-description__wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: calc(24 * var(--rem));
  margin-block-start: calc(40 * var(--rem));
  @media (width < 768px) {
    grid-template-columns: 1fr;
  }
}

.lp-product-description__img img {
  aspect-ratio: 16 / 9;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* *************************************
lp-hydrogenated
************************************* */
.lp-hydrogenated {
  margin-block-start: calc(80 * var(--rem));
  @media (width < 768px) {
    margin-block-start: calc(40 * var(--rem));
  }
}

.lp-hydrogenated__inner.inner {
  @media (width < 768px) {
    padding-inline: 5px;
  }
}

.lp-hydrogenated__title-block {
  /* position: relative; */
}

.lp-hydrogenated__title__img {
}

.lp-hydrogenated__title__img img {
  aspect-ratio: 1330/355;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.lp-hydrogenated__title-wrap {
  margin-block-start: calc(24 * var(--rem));
}

.lp-hydrogenated__title {
  font-size: calc(30 * var(--rem));
  font-family: var(--lp-font-mincho);
  text-align: center;
  line-height: 1.4;
  @media (width < 768px) {
    font-size: calc(24 * var(--rem));
  }
}

.lp-hydrogenated__notice {
  font-size: calc(16 * var(--rem));
  text-align: center;
  margin-block-start: calc(4 * var(--rem));
  @media (width < 768px) {
    line-height: 1.1;
  }
}

.lp-hydrogenated__img {
  margin-block-start: calc(24 * var(--rem));
  border-radius: 16px;
  overflow: hidden;
  @media (width < 768px) {
    margin-block-start: calc(40 * var(--rem));
  }
}

.lp-hydrogenated__img img {
  aspect-ratio: 1050/537;
  width: 100%;
  height: 100%;
  object-fit: contain;
  @media (width < 768px) {
    aspect-ratio: 2/3;
  }
}

.lp-hydrogenated__btn {
  margin-block-start: calc(40 * var(--rem));
  display: flex;
  justify-content: center;
  gap: calc(100 * var(--rem));
  @media (width < 768px) {
    gap: calc(16 * var(--rem));
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}

.lp-hydrogenated__btn a .sp {
  display: none;
  @media (width < 768px) {
    display: block;
  }
}

.lp-hydrogenated__btn a .pc {
  @media (width < 768px) {
    display: none;
  }
}

.lp-hydrogenated__text {
  text-align: center;
  margin-block-start: calc(24 * var(--rem));
}
/* *************************************
lp-problem
************************************* */
.lp-problem {
  margin-block-start: calc(80 * var(--rem));
  padding-block: calc(80 * var(--rem));
  background-color: var(--gray1);
  @media (width < 768px) {
    margin-block-start: calc(40 * var(--rem));
    padding-block: calc(40 * var(--rem));
  }
}

.lp-problem__inner.inner {
  width: min(100%, calc(1100 * var(--rem)));
}

.lp-problem__title {
  font-size: calc(45 * var(--rem));
  font-family: var(--lp-font-mincho);
  text-align: center;
  position: relative;
  padding-block-end: calc(16 * var(--rem));
  letter-spacing: 0.1em;
  @media (width < 768px) {
    font-size: calc(26 * var(--rem));
  }
}

.lp-problem__title::after {
  content: '';
  display: block;
  width: calc(80 * var(--rem));
  height: calc(2 * var(--rem));
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--lp-black);
}

.lp-problem__list {
  display: flex;
  flex-wrap: wrap;
  gap: calc(40 * var(--rem));
  justify-content: center;
  position: relative;
  z-index: 1;
  margin-block-start: calc(100 * var(--rem));
  @media (width < 768px) {
    gap: calc(24 * var(--rem)) calc(10 * var(--rem));
    margin-block-start: calc(40 * var(--rem));
  }
}

.lp-problem__item {
  width: calc(305 * var(--rem));
  @media (width < 768px) {
    width: calc(50% - calc(10 * var(--rem)));
  }
}

.lp-problem__img {
  width: calc(300 * var(--rem));
  background-color: var(--white);
  margin-inline: auto;
}

.lp-problem__img img {
  aspect-ratio: 3/2;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.lp-problem__list-title {
  margin-block-start: calc(8 * var(--rem));
  text-align: center;
  @media (width < 768px) {
    text-align: left;
    margin-block-start: calc(4 * var(--rem));
    font-size: calc(12 * var(--rem));
  }
}

/* *************************************
lp-elected
************************************* */
.lp-elected {
  margin-block-start: calc(80 * var(--rem));
  @media (width < 768px) {
    margin-block-start: calc(40 * var(--rem));
  }
}

.lp-elected__title {
  font-size: calc(40 * var(--rem));
  font-weight: bold;
  text-align: center;
  @media (width < 768px) {
    font-size: calc(26 * var(--rem));
  }
}

.lp-elected__title span {
  color: var(--lp-blue1);
  font-size: calc(45 * var(--rem));
  @media (width < 768px) {
    font-size: calc(33 * var(--rem));
  }
}

.lp-elected__img {
  width: calc(500 * var(--rem));
  margin-inline: auto;
}

.lp-elected__img img {
  aspect-ratio: 1024/1016;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.lp-elected__lead .kako {
  font-size: calc(26 * var(--rem));
  color: var(--lp-blue1);
  font-weight: bold;
  position: relative;
  @media (width < 768px) {
    font-size: calc(20 * var(--rem));
  }
}

.lp-elected__lead .kako::after {
  content: '';
  display: inline-block;
  width: 88%;
  height: calc(57 * var(--rem));
  background: url(../../library/images/lp/fukidashi1.svg) no-repeat center / cover;
  position: absolute;
  top: 108%;
  left: 50%;
  transform: translate(-50%, -50%);
  @media (width < 768px) {
    height: calc(37 * var(--rem));
    top: 122%;
  }
}

.lp-elected__lead p:nth-last-child(2) {
  margin-block-start: calc(40 * var(--rem));
}

.lp-elected__list {
  margin-block-start: calc(40 * var(--rem));
}
/*
.lp-elected__btn {
  margin-block-start: calc(80 * var(--rem));
  display: flex;
  justify-content: center;
  gap: calc(40 * var(--rem)) calc(100 * var(--rem));
  @media (width < 768px) {
    flex-direction: column;
  }
} */

/* *************************************
lp-difference
************************************* */
.lp-difference {
  margin-block-start: calc(100 * var(--rem));
  @media (width < 768px) {
    margin-block-start: calc(40 * var(--rem));
  }
}

.lp-difference__inner.inner {
  @media (width < 768px) {
    padding-inline: 5px;
  }
}

.lp-difference__title-block {
}

.lp-difference__title-img img {
  aspect-ratio: 900 /253;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.lp-difference__title {
  font-size: calc(30 * var(--rem));
  font-family: var(--lp-font-mincho);
  text-align: center;
  line-height: 1.5;
  margin-block-start: calc(24 * var(--rem));
  @media (width < 768px) {
    font-size: calc(26 * var(--rem));
  }
}

.lp-difference__table-pc {
  margin-block-start: calc(40 * var(--rem));
  @media (width < 768px) {
    display: none;
  }
}

.lp-difference__table-sp {
  display: none;
  @media (width < 768px) {
    display: block;
    overflow: scroll;
    height: calc(377 * var(--rem));
  }
}

.lp-difference__table-sp-scroll {
  display: none;
  @media (width < 768px) {
    margin-block-start: calc(24 * var(--rem));
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    gap: calc(4 * var(--rem));
    width: fit-content;
    margin-inline: auto;
    color: var(--lp-blue1);
    text-transform: capitalize;
  }
}

.lp-difference__table-sp-scroll::before {
  content: '';
  display: block;
  width: calc(16 * var(--rem));
  aspect-ratio: 1;
  background-color: var(--lp-blue1);
  clip-path: polygon(100% 0, 0 0, 50% 50%);
  margin-block-start: calc(8 * var(--rem));
}

.lp-difference__table-list {
  margin-block-start: calc(16 * var(--rem));
  width: fit-content;
}

.lp-difference__table-item {
  @media (width < 768px) {
    font-size: calc(12 * var(--rem));
  }
}

/* *************************************
lp-youtube
************************************* */
.lp-youtube {
  margin-block-start: calc(160 * var(--rem));
  padding-block: calc(80 * var(--rem));
  /* background-color: var(--lp-blue2); */
  @media (width < 768px) {
    margin-block-start: calc(80 * var(--rem));
    padding-block: calc(40 * var(--rem));
  }
}

.lp-youtube__inner.inner {
  @media (width < 768px) {
    padding-inline: 5px;
  }
}

.lp-youtube__title-block {
}

.lp-youtube__img {
}

.lp-youtube__img img {
  aspect-ratio: 1273 /345;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.lp-youtube__title {
  font-size: calc(30 * var(--rem));

  font-family: var(--lp-font-mincho);
  text-align: center;
  width: 100%;
  line-height: 1.5;
  margin-block-start: calc(24 * var(--rem));
  @media (width < 768px) {
    font-size: calc(26 * var(--rem));
  }
}

.lp-youtube__youtube {
  margin-block-start: calc(16 * var(--rem));
}

.lp-youtube__youtube iframe {
  aspect-ratio: 16/9;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* *************************************
lp-voice
************************************* */
.lp-voice {
  padding-block: calc(80 * var(--rem)) calc(40 * var(--rem));
  background-color: var(--lp-red2);
  position: relative;
  margin-block-start: calc(120 * var(--rem));
  @media (width < 768px) {
    margin-block-start: calc(40 * var(--rem));
    padding-block: calc(40 * var(--rem));
  }
}

.lp-voice__inner.inner {
  max-width: calc(900 * var(--rem));
  @media (width < 768px) {
    max-width: calc(600 * var(--rem));
  }
}

.lp-voice__title {
  font-size: calc(40 * var(--rem));
  color: var(--lp-black);
  text-align: center;
  position: relative;
  padding-block-end: calc(16 * var(--rem));
  font-family: var(--lp-font-mincho);
  line-height: 1.5;
  @media (width < 768px) {
    font-size: calc(26 * var(--rem));
  }
}

.lp-voice__title::before {
  content: '';
  display: block;
  width: calc(80 * var(--rem));
  height: calc(3 * var(--rem));
  background-color: var(--lp-black);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}

.lp-voice__list {
  margin-block-start: calc(40 * var(--rem));
}

/* *************************************
lp-step
************************************* */
.lp-step {
  margin-block-start: calc(120 * var(--rem));
  @media (width < 768px) {
    margin-block-start: calc(40 * var(--rem));
  }
}

.lp-step__title {
  font-size: calc(40 * var(--rem));
  font-family: var(--lp-font-mincho);
  text-align: center;
  line-height: 1.4;
  @media (width < 768px) {
    font-size: calc(26 * var(--rem));
  }
}

.lp-step__list {
  margin-block-start: calc(40 * var(--rem));
}

/* *************************************
lp-faq
************************************* */
.lp-faq {
  margin-block-start: calc(160 * var(--rem));
  padding-block: calc(80 * var(--rem));
  background-color: var(--lp-blue2);
  @media (width < 768px) {
    margin-block-start: calc(100 * var(--rem));
    padding-block: calc(40 * var(--rem));
    margin-block-start: calc(40 * var(--rem));
  }
}

.lp-faq__title {
  font-size: calc(40 * var(--rem));
  text-align: center;
  position: relative;
  padding-block-end: calc(16 * var(--rem));
  font-family: var(--lp-font-mincho);
  @media (width < 768px) {
    font-size: calc(26 * var(--rem));
  }
}

.lp-faq__title::before {
  content: '';
  display: block;
  width: calc(80 * var(--rem));
  height: calc(3 * var(--rem));
  background-color: var(--lp-black);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}

.lp-faq__list {
  margin-block-start: calc(40 * var(--rem));
}

/* *************************************
lp-leaving
************************************* */
.lp-leaving {
  margin-block-start: calc(160 * var(--rem));
  padding-inline-start: 40px;
  @media (width < 768px) {
    margin-block-start: calc(40 * var(--rem));
    padding-inline: 20px;
  }
}

.lp-leaving__title {
  font-size: calc(40 * var(--rem));
  text-align: center;
  font-family: var(--lp-font-mincho);
  line-height: 1.2;
  @media (width < 768px) {
    font-size: calc(26 * var(--rem));
    order: 2;
  }
}

.lp-leaving__lead {
  text-align: center;
  margin-block-start: calc(24 * var(--rem));
  font-size: calc(20 * var(--rem));
}

.lp-leaving__container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: calc(24 * var(--rem));
  align-items: center;

  margin-block-start: calc(40 * var(--rem));
  @media (width < 768px) {
    grid-template-columns: 1fr;
    margin-inline: calc(50% - 50vw);
  }
}

.lp-leaving__text {
  padding-inline-start: calc(56 * var(--rem));
  margin-inline: auto;
  width: fit-content;
  @media (width < 768px) {
    order: 2;
    padding: calc(20 * var(--rem));
  }
}

.lp-leaving__text h2 {
  font-size: calc(30 * var(--rem));
  margin-block-end: 1em;
  color: var(--lp-blue1);
  font-weight: bold;
  @media (width < 768px) {
    text-align: center;
  }
}

.lp-leaving__text p {
  margin-block-end: 1em;
  font-size: calc(16 * var(--rem));
}

.lp-leaving__img {
  @media (width < 768px) {
    order: 1;
  }
}

.lp-leaving__img img {
  aspect-ratio: 3 / 2;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* *************************************
lp-contact
************************************* */
.lp-contact {
  padding-block: calc(80 * var(--rem));
  background-color: var(--lp-blue2);
  margin-block-start: calc(160 * var(--rem));
  @media (width < 768px) {
    padding-block: calc(40 * var(--rem));
    margin-block-start: calc(40 * var(--rem));
  }
}

.lp-contact__container {
  background-color: var(--white);
  padding: calc(40 * var(--rem));
  border-radius: 24px;
  @media (width < 768px) {
    padding-inline: calc(20 * var(--rem));
  }
}

.lp-contact__title {
  font-size: calc(40 * var(--rem));
  font-family: var(--lp-font-mincho);
  text-align: center;
  position: relative;
  padding-block-end: calc(16 * var(--rem));
  @media (width < 768px) {
    font-size: calc(26 * var(--rem));
  }
}

.lp-contact__tel-box {
  margin-block-start: calc(16 * var(--rem));
  text-align: center;
  @media (width < 768px) {
    display: none;
  }
}

.lp-contact__tel {
  font-size: calc(18 * var(--rem));
}

.lp-contact__tel-box a {
  display: inline-flex;
  align-items: center;
  font-size: calc(22 * var(--rem));
  letter-spacing: 0.1em;
}

.lp-contact__tel-box a::before {
  content: '';
  display: inline-block;
  width: calc(20 * var(--rem));
  aspect-ratio: 1;
  background: url(../../library/images/lp/tel_k.svg) no-repeat center / contain;
  margin-block-start: calc(4 * var(--rem));
}

.lp-contact__form {
}

.lp-contact__title::before {
  content: '';
  display: block;
  width: calc(80 * var(--rem));
  height: calc(3 * var(--rem));
  background-color: var(--lp-black);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}

.lp-contact .submit-btn input {
  background-color: var(--lp-orange1);
}

/* *************************************
lp-sutehaji
************************************* */
.lp-sutehaji {
  margin-block-start: calc(160 * var(--rem));
  @media (width < 768px) {
    margin-block-start: calc(40 * var(--rem));
  }
}

.lp-sutehaji__container {
  display: grid;
  grid-template-columns: calc(150 * var(--rem)) 1fr;
  gap: calc(24 * var(--rem));
  @media (width < 768px) {
    grid-template-columns: 1fr;
  }
}

.lp-sutehaji__img1 {
  @media (width < 768px) {
    width: 65%;
    margin-inline: auto;
  }
}

.lp-sutehaji__img1 img {
  aspect-ratio: 1;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.lp-sutehaji__text {
  font-weight: bold;
}

.lp-sutehaji__text span {
  color: var(--lp-blue1);
}

.lp-sutehaji__text a {
  border-bottom: 1px solid var(--lp-black);
}

.lp-sutehaji__list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  margin-block-start: calc(8 * var(--rem));
  gap: calc(16 * var(--rem));
  @media (width < 768px) {
    grid-template-columns: repeat(3, 1fr);
  }
}

.lp-sutehaji__item img {
  aspect-ratio: 1;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.lp-sutehaji__link {
  margin-block-start: calc(16 * var(--rem));
  display: block;
  min-width: calc(306 * var(--rem));
  background-color: var(--lp-blue1);
  text-align: center;
  font-size: calc(24 * var(--rem));
  font-weight: bold;
  line-height: 1.3;
  padding: calc(15 * var(--rem)) calc(30 * var(--rem));
  color: var(--white);
  box-shadow: 6px 6px 6px 0px rgba(0, 0, 0, 0.45);
  @media (width < 768px) {
    padding: calc(15 * var(--rem));
    margin-inline: auto;
    font-size: calc(18 * var(--rem));
  }
}

.lp-sutehaji__bottom-text {
  margin-block-start: calc(24 * var(--rem));
}

/* *************************************
lp-fix
************************************* */
.lp-fix-btns {
  position: fixed;
  top: 20%;
  right: 0;
  z-index: 10;
  display: grid;
  gap: calc(16 * var(--rem));
  @media (width < 768px) {
    display: flex;
    gap: 0;
    top: revert;
    bottom: 0;
    width: 100%;
  }
}

.lp-fix-btns__btn {
  display: flex;
  gap: calc(8 * var(--rem));
  justify-content: center;
  background-color: var(--lp-orange1);
  font-size: calc(20 * var(--rem));
  font-weight: bold;
  line-height: 1.3;
  padding: calc(30 * var(--rem)) calc(15 * var(--rem));
  color: var(--white);
  box-shadow: 6px 6px 6px 0px rgba(0, 0, 0, 0.45);
  writing-mode: vertical-rl;
  letter-spacing: 0.1em;
  @media (width < 768px) {
    border: 1px solid var(--white);
    border-right: none;
    writing-mode: revert;
    padding: calc(15 * var(--rem));
    width: 50%;
    font-size: calc(18 * var(--rem));
    border-right: 1px solid var(--white);
    border-bottom: none;
  }
}

.lp-fix-btns__btn::before {
  content: '';
  display: inline-block;
  width: calc(26 * var(--rem));
  aspect-ratio: 1;
  background: url(../../library/images/lp/mail.svg) no-repeat center / contain;
  @media (width < 768px) {
    width: calc(20 * var(--rem));
  }
}

.lp-fix-btns__btn.lp-fix-btns__btn--tel {
  display: none;
  @media (width < 768px) {
    display: flex;
  }
}

.lp-fix-btns__btn.lp-fix-btns__btn--tel::before {
  background: url(../../library/images/lp/tel_w.svg) no-repeat center / contain;
}

/* *************************************
fade-animation
************************************* */
.fade-animation {
  visibility: hidden;
  opacity: 0;
}
